/* summary type name */
"Average Leaves" = "平均";

/* error message */
"Could not move items." = "无法移动项目。";

/* summary type name */
"Hidden" = "隐藏";

/* summary type name */
"Maximum" = "最大值";

/* summary type name */
"Minimum" = "最小值";

/* error reason */
"No items were valid for the move operation." = "没有可用于移动操作的有效项目。";

/* error reason */
"One of the items could not be moved." = "其中一个项目无法移动。";

/* summary type name */
"State" = "状态";

/* summary type name */
"Total" = "全部";